.headerNavNewNN {
  background: radial-gradient(
    circle at 40% 49%,
    #002d58,
    #000a2a 35%
  ) !important;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4) !important;
  opacity: 0.95 !important;
}

.textG {
  font-family: "IBM Plex Sans";
  font-size: 21px;
  line-height: 1.57;
  letter-spacing: 0.21px;
  color: #f1f1f1;
}

.backBlueN {
  background-color: #121525 !important;
  font-family: Roboto, sans-serif;
  color: white;
}

.solHomeNew {
  opacity: 0.6;
  border-color: transparent !important;
  transition: border-color 500ms;
}

.solHomeNew.selected {
  /*border-color: #db5d5d !important;*/
  opacity: 1;
}

.navDots .navDotOne {
  background-color: #c496b9;
  border-radius: 0;
  width: 54px;
  height: 7px;
}

.navDots .uk-active .navDotOne {
  background-color: #71f4c8;
}

.imgNnoSel {
  transform: scale(0.7);
}
.imgNSel {
  transform: scale(1);
}

.imgNoBlack {
  transition: transform 400ms;
  display: inline-block;
  background: black;
}

.backWhiteN {
  background-color: white;
  font-family: Roboto, sans-serif;
  color: black;
}

.deconstructedNew {
}

.deconstructedNew:not(.deco) .topTabNew {
  color: #23305e;
}
.deconstructedNew:not(.deco) .dropdown-content .topTabNew {
  color: white;
}
.deconstructedNew:not(.deco) .topTabNew:hover {
  color: #3391ed;
}
.deconstructedNew:not(.deco) .topTabNew.selected {
  color: #3391ed;
}

.deconstructedNew .fixedNav .topTabNew {
  color: #ffffff;
}
.deconstructedNew .fixedNav .topTabNew:hover {
  color: #3391ed;
}
.deconstructedNew .fixedNav .topTabNew.selected {
  color: #3391ed;
}

.fixedNav .topTabNew:hover {
  color: #38bfa1;
}
.fixedNav .topTabNew.selected {
  color: #38bfa1;
}

.deconstructedNew .dropdown-content.dropdown-menu {
  background-color: #3f414c;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  color: white;
}

.teamRect {
  background-color: unset;
}
.invMainN .invImg {
  display: inline-block;
  width: 154px;
}
.invMainN .invName {
  margin-top: 14px;
  font-family: "IBM Plex Sans";
  font-size: 18px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}
.invMainN .invTitle {
  margin-top: 5px;
  text-align: center;
  font-family: "IBM Plex Sans";
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #b2c9da;
}
.invMainN .invIcons {
  margin-top: 14px;
  text-align: center;
  padding-bottom: 20px;
}

/*.invGroup2 .teamRect div div {*/
/*    margin-top: 1px !important;*/
/*}*/
/*.invGroup2 .teamRect div div:first-child {*/
/*    margin-top: 10px !important;*/
/*}*/

.invSeM {
}
.invSeM .invImg {
  display: inline-block;
  width: 100px;
}
.invGroup2 .teamRect .invName {
  margin-top: 10px !important;
  text-align: center;
  font-family: "IBM Plex Sans";
  font-size: 17px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #ffffff;
}
.invGroup2 .teamRect .invIcons {
  margin-top: -1px !important;
  text-align: center;
}

.cultureIconTitle {
  font-family: Matter;
  font-size: 2vw;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: 0.19px;
  color: #ffffff;
  margin-bottom: 20px;
  margin-top: 10px;
}
.cultureIconDesc {
  font-family: IBM Plex Sans;
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: 0.25px;
  color: #ffffff;
}

.researchN .textG {
  font-family: IBM Plex Sans;
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.65;
  letter-spacing: 0.2px;
  color: #f1f1f1;
}

.titleNN {
  font-family: Matter;
  font-size: 40px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.6px;
  color: #ffffff;
  margin-bottom: 10px;
  /*text-transform: uppercase;*/
}

.mobile .titleNN {
  font-size: 24px;
}

body.pushable > .pusher,
body.pushable.mobile > .pusher {
  background: #121525;
  font-family: Roboto, sans-serif;
  color: white;
}

body.backWhiteN.pushable > .pusher,
body.backWhiteN.pushable.mobile > .pusher {
  background-color: white;
  font-family: Roboto, sans-serif;
  color: black;
}

.mobileHeader {
  background: #121525;
}

.backWhiteN .footerWhite .linkNon {
  color: black !important;
}

#tabsH .topTab {
  padding: 8px 0 8px 18px;
  font-size: 18px;
}

.cultureMobile2 .cultureIconTitle {
  font-family: Matter;
  font-size: 16px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.24px;
  text-align: center;
  color: #ffffff;
}
.cultureMobile2 .cultureIconDesc {
  font-family: "IBM Plex Sans";
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.31;
  letter-spacing: 0.16px;
  text-align: center;
  color: #ffffff;
}
.cultureMobile2 .cultureItemOne {
  width: 90%;
  max-width: 700px;
  text-align: center;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}

.fm_tabNav {
  display: flex;
  justify-content: center;
}

.fm_navItem {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-right: 30px;
  font-size: 20px;
  font-weight: bold;
  padding: 16px 36px;
}

.fm_activeNavItem {
  background-color: #2e5bff;
}

.fm_infoContent {
  display: flex;
  justify-content: center;
}

.fm_infoEmoji {
  width: 140px;
  height: 140px;
  margin-top: -75px;
}

.fm_infoBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 500px;
  margin-right: 38px;
  margin-top: 150px;
  opacity: 0.9;
  background-color: #0d101b;
}

.fm_infoBox p {
  margin-top: 10px;
  text-align: center;
  font-size: 25px;
  font-weight: 600;
  font-family: Matter;
  color: #38bfa1;
}

.fm_info_desc {
  padding: 15px 20px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.fm_info_desc li {
  font-weight: 500;
  font-size: 17px;
  font-family: Matter;
  margin-bottom: 20px;
}
.fm_description_text {
  font-family: IBMPlexSans;
  font-size: 20px;
  text-align: center;
  max-width: 55%;
  margin: 0 auto;
  padding: 95px 0;
}
.caseStudiesIndustry:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

.fm_mob_img {
  overflow: hidden;
  margin: 0 auto;
  background-color: #fafafa;
  border-radius: 14px;
  width: 150px;
  height: 140px;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media only screen and (max-width: 700px) {
  .fm_infoBox {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 350px;
    height: unset;
    margin-top: 150px;
    margin-right: 0;
    opacity: 0.9;
    background-color: #0d101b;
  }
}
